@import url("https://fonts.googleapis.com/css2?family=Bricolage+Grotesque:opsz,wght@12..96,200..800&display=swap");

* {
  margin: 0;
  padding: 0;
  outline: none;
}

img {
  max-width: 100%;
}

body {
  font-family: "Bricolage Grotesque", sans-serif;
  background: #f5f5f5;
  position: relative;
  color: #094067;
  overflow-x: hidden;
}

.container {
  max-width: 1202px;
  margin: auto;
  width: 100%;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
  margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}

.mobile {
  display: none;
}

header .Container {
  max-width: 1468px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.Container {
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - 30px);
}

header {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  padding-top: 17px;
  border-bottom: 1px solid #1a6ba5;
  padding-bottom: 17px;
  z-index: 3;
}

.Mobile {
  display: none;
}

.Link_1 {
  display: inline-block;
  position: relative;
  background: #7772b5;
  border-radius: 100px;
  padding: 17px 86px;
  transition: 0.2s;
  color: white;
  text-decoration: none;
  font-weight: 700;
  font-size: 21px;
  line-height: 100%;
}

.Link_1:after {
  content: url(../images/arrow.svg);
  display: inline-block;
  width: 28px;
  height: 28px;
  vertical-align: middle;
  margin-left: 12px;
  transition: 0.2s;
  position: relative;
  left: 0;
}

.Link_1:hover {
  background: #a365a9;
}

.Link_1:hover:after {
  left: 4px;
}

.H_Link {
  /* margin-left: 85px; */
}

.menu-top-container {
  margin-left: auto;
}

ul#menu-top {
  display: flex;
  list-style: none;
  margin-right: 53px;
}

ul#menu-top a {
  font-weight: 600;
  font-size: 20px;
  line-height: 100%;
  color: #159eff;
  text-decoration: none;
  display: block;
  padding: 15px 32px;
  transition: 0.2s;
}

ul#menu-top a:hover {
  color: #a365a9;
}

.single-content .container p {
  line-height: 1.6em;
  margin-bottom: 24px;
}

.single-post header {
  background-color: #2d266d;
}

.blog header {
  background-color: #2d266d;
}

.newsitem {
  width: 30%;
  display: inline-flex;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 22px;
}

.over {
  margin-left: 32px;
  margin-right: 32px;
}

a {
  text-decoration: none;
}

p.postexcerpt {
  color: #094067;
}

.over p {
  color: #094067 !important;
}

.postexcerpt p {
  color: #094067 !important;
}

.shademe {
  box-shadow: 1px 7px 25px -13px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 1px 7px 25px -13px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 1px 7px 25px -13px rgba(0, 0, 0, 0.15);
  border-radius: 24px;
  transition: all 0.5s;
}

.shademe:hover {
  box-shadow: 1px 15px 25px -13px rgba(0, 0, 0, 0.42);
  -webkit-box-shadow: 1px 15px 25px -13px rgba(0, 0, 0, 0.42);
  -moz-box-shadow: 1px 15px 25px -13px rgba(0, 0, 0, 0.42);
  transition: all 0.5s;
}

.shademe {
  height: 426px;
}

.postarrow {
  opacity: 0;
  transition: all 0.5s;
}

.shademe:hover .postarrow {
  opacity: 1;
  transition: all 0.5s;
}

.articleimage {
  border-radius: 24px 24px 0px 0px;
}

.current-menu-item a {
  color: #fff !important;
}

@media only screen and (max-width: 991px) {
  .newsitem {
    width: 100%;
    display: inline-flex;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 22px;
  }
}

section.block.block-the_content {}

.Hero {
  padding-top: 192px;
  min-height: 200px;
  background: #2d266d;
  position: relative;
  overflow: hidden;
  text-align: center;
  color: white;
  padding-bottom: 235px;
  z-index: 2;
  background-position: right top;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

img.Hero_Background {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  /* inset: 0; */
  perspective: 100px;
  transform: translateZ(-200px);
}

.Hero_Container {
  max-width: 1344px;
  z-index: 2;
  position: relative;
}

.Hero h6 {
  font-family: Bricolage Grotesque;
  font-weight: 400;
  font-size: 24px;
  line-height: 100%;
  text-align: center;
  margin-bottom: 24px;
}

.Hero h1 {
  font-family: Bricolage Grotesque;
  font-weight: 800;
  font-size: 62px;
  line-height: 135%;
  letter-spacing: 2px;
  text-align: center;
  max-width: 1063px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 43px;
  animation-delay: 0.5s;
}

.Hero p {
  font-family: Bricolage Grotesque;
  font-weight: 400;
  font-size: 24px;
  line-height: 135%;
  letter-spacing: 0.35px;
  text-align: center;
  max-width: 932px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 38px;
  animation-delay: 0.4s;
}

.Link_2 {
  display: inline-block;
  position: relative;
  background: #a365a9;
  border-radius: 100px;
  padding: 20px 74px;
  transition: 0.2s;
  color: white;
  text-decoration: none;
  font-weight: 700;
  font-size: 21px;
  line-height: 100%;
}

.Link_2:after {
  content: url(../images/arrow.svg);
  display: inline-block;
  width: 28px;
  height: 28px;
  vertical-align: middle;
  margin-left: 12px;
  transition: 0.2s;
  position: relative;
  left: 0;
}

.Link_2:hover:after {
  left: 4px;
}

.Link_2:hover {
  background: #7772b5;
}

a.Link_2.Hero_Button {
  margin-bottom: 24px;
  animation-delay: 1s;
}

.Hero_CTA_Subtitle {
  font-family: Bricolage Grotesque;
  font-weight: 500;
  font-size: 21px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  color: #0095ff;
}

.Hero_White {
  position: relative;
  z-index: 3;
  margin-top: -170px;
  text-align: center;
  padding-bottom: 50px;
}

.Hero_White img {
  margin-bottom: 95px;
	border-radius: 24px;
}

.Hero_Teasers {
  display: flex;
  justify-content: center;
  gap: 90px;
  width: 100%;
  padding-left: 121px;
  box-sizing: border-box;
	margin-top: 90px;
}

.Teaser {
  text-align: left;
  width: 387px;
}

.Teaser h6 {
  font-family: Bricolage Grotesque;
  font-weight: 600;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: left;
  color: #094067;
  margin-bottom: 8px;
}

.Teaser p {
  font-family: Bricolage Grotesque;
  font-weight: 400;
  font-size: 20px;
  line-height: 145%;
  color: #5f6c7b;
  max-width: 382px;
}

.Teaser h6:before {
  content: url(../images/check.svg);
  vertical-align: middle;
  margin-right: 14px;
}

.Clients {
  background: #2d266d;
  color: white;
  padding-top: 104px;
  position: relative;
  z-index: 1;
}

.Clients_Container {
  max-width: 1344px;
  background: linear-gradient(255.56deg, #a365a9 65.9%, #914898 92.54%);
  border-radius: 24px;
  display: flex;
}

.Clients_Left {
  width: 45.5%;
  border-right: 1px solid #2d266d;
  box-sizing: border-box;
  padding: 144px 6.7%;
}

.Clients_Right {
  width: 54.6%;
  display: flex;
  flex-wrap: wrap;
}

.Clients_Left h2 {
  font-family: Bricolage Grotesque;
  font-weight: 800;
  font-size: 32px;
  line-height: 22px;
  letter-spacing: 0%;
  margin-bottom: 27px;
}

.Clients_Left p {
  font-family: Bricolage Grotesque;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  max-width: 376px;
}

.Clients_Logo {
  box-sizing: border-box;
  width: 33.3333%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 239px;
}

.Clients_Logo.Logo_1 {
  border-right: 1px solid #2d266d;
  border-bottom: 1px solid #2d266d;
}

.Clients_Logo.Logo_2 {
  border-right: 1px solid #2d266d;
  border-bottom: 1px solid #2d266d;
}

.Clients_Logo.Logo_4 {
  border-right: 1px solid #2d266d;
}

.Clients_Logo.Logo_5 {
  border-right: 1px solid #2d266d;
}

.Clients_Logo.Logo_3 {
  border-bottom: 1px solid #2d266d;
}

.Clients_Logo img {
  width: 160px;
  max-width: 90%;
}

.Clients_Content {
  max-width: 730px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  padding-top: 93px;
  text-align: center;
  padding-bottom: 245px;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.Clients_Content>img {
  position: absolute;
  left: 50%;
  z-index: 1;
  top: -32px;
  transform: translateX(-50%);
}

.Clients_Content_Container {
  position: relative;
  z-index: 2;
}

.Clients_Content_Container h6 {
  font-family: Bricolage Grotesque;
  font-weight: 600;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  margin-bottom: 23px;
}

.Clients_Content_Container h3 {
  font-family: Bricolage Grotesque;
  font-weight: 700;
  font-size: 48px;
  line-height: 135%;
  letter-spacing: 1.1px;
  text-align: center;
  color: #a365a9;
  margin-bottom: 42px;
}

a.Link_1.Clients_Button {
  padding: 21px 70px;
  margin-bottom: 23px;
}

.Clients_Content_Container p {
  font-family: Bricolage Grotesque;
  font-weight: 500;
  font-size: 21px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #7d97a9;
}

.Container.Problem_Container {
  max-width: 1468px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: -141px;
}

.Problem {
  position: relative;
  z-index: 2;
  margin-bottom: 79px;
}

.Problem_Item>img {
  border: 2px solid #e0edf6;
  border-radius: 24px;
  margin-bottom: 37px;
}

.Problem_Item h4 {
  font-family: Bricolage Grotesque;
  font-weight: 700;
  font-size: 36px;
  line-height: 135%;
  letter-spacing: 0.7px;
  margin-bottom: 29px;
}

.Problem_Item p {
  font-family: Bricolage Grotesque;
  font-weight: 400;
  font-size: 24px;
  line-height: 135%;
  color: #5f6c7b;
  letter-spacing: 0.4px;
  margin-bottom: 42px;
}

.Problem_Item ul {}

.Problem_Item li {
  position: relative;
  padding-left: 48px;
  list-style: none;
  font-family: Bricolage Grotesque;
  font-weight: 600;
  font-size: 24px;
  line-height: 100%;
  margin-bottom: 32px;
}

.Problem_Item li:before {
  content: "";
  position: absolute;
  left: 2px;
  top: -3px;
}

.Problem_Item li.Bullet_No {}

.Problem_Item li.Bullet_Yes {}

.Head_menu {
  display: flex;
  align-items: center;
}

.Problem_Item {
  width: 46.2%;
}

.Problem_Item li.Bullet_No:before {
  content: url(../images/cross.svg);
}

.Problem_Item li.Bullet_Yes:before {
  content: url(../images/check.svg);
}

.Image_CTA {
  display: flex;
  justify-content: space-between;
}

.Image_CTA_Text {
  width: 45%;
  padding-top: 169px;
  padding-bottom: 174px;
}

.Image_CTA>img {
  max-width: 50%;
}

.Image_CTA_Background {
  width: 50%;
  background-position: center;
  background-size: cover;
}

.Image_CTA_Text h2 {
  font-family: Bricolage Grotesque;
  font-weight: 700;
  font-size: 48px;
  line-height: 135%;
  letter-spacing: 1.1px;
  color: #2d266d;
  margin-bottom: 6px;
}

.Image_CTA_Text p {
  font-family: Bricolage Grotesque;
  font-weight: 400;
  font-size: 24px;
  line-height: 135%;
  color: #5f6c7b;
  max-width: 562px;
  margin-bottom: 56px;
}

.Image_CTA_Text h6 {
  font-family: Bricolage Grotesque;
  font-weight: 600;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  margin-bottom: 38px;
  color: #2d266d;
}

.Image_CTA_Subtitle {
  text-align: center;
  display: inline-block;
}

a.Link_2.Image_CTA_Button {
  padding: 20px 37px;
  margin-bottom: 18px;
  background: #4a3b97;
}

.Image_CTA_Subtitle div {
  font-family: Bricolage Grotesque;
  font-weight: 500;
  font-size: 21px;
  line-height: 100%;
  color: #a365a9;
}

a.Link_2.Image_CTA_Button:hover {
  background: #a365a9;
}

.Image_CTA {}

.Step {
  padding-top: 129px;
  position: relative;
  z-index: 2;
}

.Container.Step_Container {
  max-width: 1468px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 5;
}

.even .Container.Step_Container {
  flex-direction: row-reverse;
}

.Step_Number {
  font-family: Bricolage Grotesque;
  font-weight: 500;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #2d266d;
  margin-bottom: 23px;
}

.Step_Content h2 {
  font-family: Bricolage Grotesque;
  font-weight: 700;
  font-size: 36px;
  line-height: 135%;
  letter-spacing: 0%;
  color: #2d266d;
  max-width: 544px;
  letter-spacing: 0.5px;
  margin-bottom: 20px;
}

.Step_Content p {
  font-family: Bricolage Grotesque;
  font-weight: 400;
  font-size: 24px;
  line-height: 135%;
  letter-spacing: 0%;
  color: #5f6c7b;
  max-width: 625px;
  margin-bottom: 42px;
}

.Step_Content {
  width: 47.8%;
}

.Container.Step_Container>img {
  width: 46.4%;
  border-radius: 24px;
  box-shadow: 0px 27px 137.3px -81px #00000040;
}

.Step_Teasers {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 57px;
}

.Step_Teaser {
  width: 44%;
}

.Step_Teaser h6 {
  font-family: Bricolage Grotesque;
  font-weight: 600;
  font-size: 24px;
  line-height: 135%;
  letter-spacing: 0%;
  color: #094067;
  margin-bottom: 10px;
}

.Step_Teaser img {
  height: 40px;
  margin-right: 10px;
  vertical-align: middle;
}

.Step_Teaser p {
  font-family: Bricolage Grotesque;
  font-weight: 400;
  font-size: 20px;
  line-height: 145%;
  letter-spacing: 0%;
  margin-bottom: 57px;
}

.Step_Review {
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  /* justify-content: space-between; */
  gap: 20px;
}

.Step_Review p {
  max-width: 465px;
  box-sizing: border-box;
  padding-top: 32px;
  padding-bottom: 32px;
  padding-left: 25px;
  padding-right: 53px;
  font-family: Bricolage Grotesque;
  font-weight: 600;
  font-size: 24px;
  line-height: 135%;
  letter-spacing: 0%;
  color: white;
  background: #7772b5;
  border-radius: 24px;
}

.Step_Reviews {
  margin-top: 42px;
  margin-bottom: -40px;
}

.Step_Items {
  margin-top: 42px;
}

.Step_Item {
  font-family: Bricolage Grotesque;
  font-weight: 600;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #094067;
  padding: 23px 30px;
  background: white;
  border-radius: 24px;
  margin-bottom: 19px;
  border: 2px solid #dfeeff;
  transition: 0.2s;
}

.Step_Item:before {
  content: url(../images/check_2.svg);
  vertical-align: middle;
  margin-right: 6px;
}

.Step_Item:hover {
  background: #7772b5;
  color: white;
  border-color: #7772b5;
}

.Step.Step_2.even {
  margin-bottom: 70px;
}

.Step_Questions {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.Step_Question {
  background: #7772b5;
  padding-top: 27px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 48px;
  border-radius: 24px;
  color: white;
}

.Step_Question h6 {
  font-family: Bricolage Grotesque;
  font-weight: 600;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  margin-bottom: 27px;
}

.Step_Question h6:before {
  content: url(../images/question.svg);
  display: inline-block;
  margin-right: 13px;
  vertical-align: middle;
}

.Step_Question p {
  color: white;
  margin-bottom: 0;
}

.Step.Step_3.odd {
  margin-bottom: 67px;
}

.Step.Step_4.even {
  margin-bottom: 64px;
}

.Step.Step_1.odd:before {
  content: url(../images/cube_3.svg);
  position: absolute;
  top: 254px;
  left: 0;
  right: 0;
  overflow: hidden;
}

.Step.Step_1.odd {
  /* overflow-x: hidden; */
  /* overflow-y: visible; */
}

.even .Container.Step_Container {}

.Step_Review p {
  font-size: 22px;
}

.Image_Content {
  background-size: cover;
  background-position: center;
  margin-top: 200px;
}

.Container.Image_Content_Container {
  max-width: 1347px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 115px 0;
  gap: 20px;
}

.Container.Image_Content_Container img {
  border-radius: 24px;
  max-width: 55%;
}

.Image_Content_Text h6 {
  font-family: Bricolage Grotesque;
  font-weight: 700;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #a365a9;
  margin-bottom: 20px;
}

.Image_Content_Text h2 {
  font-family: Bricolage Grotesque;
  font-weight: 800;
  font-size: 36px;
  line-height: 135%;
  letter-spacing: 0%;
  margin-bottom: 19px;
}

.Image_Content_Text p {
  font-family: Bricolage Grotesque;
  font-weight: 400;
  font-size: 24px;
  line-height: 135%;
  letter-spacing: 0%;
  margin-bottom: 44px;
  max-width: 520px;
}

.Image_Content_Text {
  color: white;
}

.Container.Slider_Container {
  max-width: 1226px;
  text-align: center;
  padding-top: 87px;
}

.Container.Slider_Container h2 {
  font-family: Bricolage Grotesque;
  font-weight: 700;
  font-size: 48px;
  line-height: 135%;
  letter-spacing: 1px;
  text-align: center;
  color: #2d266d;
  margin-bottom: 31px;
}

a.Link_2.Slider_Button {
  background: #4a3b97;
  padding: 20px 56px;
  margin-bottom: 61px;
}

a.Link_2.Slider_Button:hover {
  background: #a365a9;
}

.Slide {
  padding: 35px 44px;
  background: white;
  border-radius: 24px;
}

.Slider {
  background: #e2e0f6;
  padding-bottom: 101px;
}

.Slide>img {
  max-width: 170px;
  margin-bottom: 23px;
}

.Slide p {
  font-family: Bricolage Grotesque;
  font-weight: 400;
  font-size: 24px;
  line-height: 135%;
  letter-spacing: 0%;
  max-width: 380px;
  text-align: left;
  margin-bottom: 34px;
  min-height: 130px;
}

.Slider_Text {
  display: flex;
}

.Slider_Text img {
  max-width: 84px;
  max-height: 84px;
  border-radius: 50%;
}

.Slider_Text_Author {
  text-align: left;
  font-family: Bricolage Grotesque;
  font-weight: 400;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0%;
  margin-left: 24px;
  padding-top: 5px;
}

.Slider_Text_Author_Author {
  margin-bottom: 9px;
}

.Slider_Inner {
  position: relative;
}

.owl-nav {
  position: absolute;
  top: 35%;
  left: -168px;
  right: -168px;
  display: flex;
  justify-content: space-between;
}

@media (max-width: 1600px) {
  .owl-nav {
    left: -70px;
    right: -70px;
  }

  .Slider .video-section .right-slider .owl-nav {
    left: -567px !important;
    right: -70px !important;
  }
}

@media (max-width: 1350px) {
  .Slider_Inner {
    margin-left: 70px;
    margin-right: 70px;
    width: auto;
  }
}

.owl-nav button {
  transition: 0.2s;
}

.owl-nav button:hover {
  transform: scale(1.1);
}

.owl-dots {
  margin-top: 48px;
}

button.owl-dot {
  width: 16px;
  height: 16px;
  background: #2d266d !important;
  border-radius: 50%;
  opacity: 0.5;
  margin: 8px;
  transition: 0.2s;
}

button.owl-dot.active,
button.owl-dot:hover {
  opacity: 1;
}

.Clients_Logo.Logo_1 img {
  width: 160px;
}

.Clients_Logo.Logo_2 img {
  width: 160px;
}

.Clients_Logo.Logo_3 img {
  width: 160px;
}

.Clients_Logo.Logo_4 img {
  width: 160px;
}

.Clients_Logo.Logo_5 img {
  width: 160px;
}

.Clients_Logo.Logo_6 img {
  width: 160px;
}

.Slider_Gallery_Item img {
  width: 140px;
}

form.wpcf7-form.init {
  max-width: 800px;
  margin: 0 auto;
  padding-bottom: 80px;
  padding-left: 20px;
  padding-right: 20px;
}

.wpcf7-form-control {
  max-width: 800px;
  width: 100%;
  box-sizing: border-box;
  background: none;
  border-radius: 22px;
  border: 1px solid #ccc;
  padding: 12px;
  font-family: Bricolage Grotesque;
  font-weight: 400;
  font-size: 11px;
  line-height: 16px;
  letter-spacing: 0%;
  margin-bottom: 15px;
}

input.wpcf7-submit {
  width: 159px;
  font-family: Bricolage Grotesque;
  font-weight: 700;
  font-size: 21px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: left;
  color: white;
  padding: 9px;
  padding-left: 23px;
  background: #a365a9;
  background-image: url(../images/arrow.svg);
  border: none;
  background-repeat: no-repeat;
  background-position: 110px 5px;
  cursor: pointer;
  transition: 0.2s;
}

.archive-content a {
  color: #000 !important;
}

.Slider_Gallery {
  display: flex;
  justify-content: space-between;
  margin-top: 119px;
}

.Slider_Gallery_Item {
  max-width: 17%;
}

.Content_Button {
  padding-top: 200px;
  text-align: center;
  margin-bottom: 101px;
}

.Content_Button h2 {
  font-family: Bricolage Grotesque;
  font-weight: 700;
  font-size: 48px;
  line-height: 135%;
  letter-spacing: 0%;
  letter-spacing: 1px;
  margin-bottom: 29px;
}

.Content_Button p {
  font-family: Bricolage Grotesque;
  font-weight: 400;
  font-size: 24px;
  line-height: 135%;
  letter-spacing: 0%;
  margin-bottom: 40px;
}

.Content_Button ul {
  list-style: none;
  font-family: Bricolage Grotesque;
  font-weight: 600;
  font-size: 24px;
  line-height: 100%;
  margin-bottom: 64px;
}

.Content_Button ul li:before {
  content: url(../images/check.svg);
  vertical-align: middle;
  margin-right: 13px;
}

.Content_Button ul li {
  margin-bottom: 28px;
}

a.Link_2.Content_Button_Button {
  background: #2d266d;
}

a.Link_2.Content_Button_Button:hover {
  background: #a365a9;
}

.Container.CTA_Content_Container {
  max-width: 1464px;
  background-color: #2d266d;
  border-radius: 24px;
  position: relative;
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 54.4%;
}

.Container.CTA_Content_Container>img {
  position: absolute;
  bottom: 0;
  left: 0;
}

.CTA_Content_Users {
  left: 55px;
  top: -31px;
  position: absolute;
  font-family: Bricolage Grotesque;
  font-weight: 700;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  color: white;
  padding: 18px 27px;
  background: #7772b5;
  border-radius: 12px;
}

.CTA_Content_Text {
  font-family: Bricolage Grotesque;
  font-weight: 400;
  font-size: 24px;
  line-height: 135%;
  letter-spacing: 0%;
  max-width: 47.5%;
  padding-left: 57px;
  padding-top: 107px;
  padding-bottom: 145px;
}

.CTA_Content_Text h6 {
  font-family: Bricolage Grotesque;
  font-weight: 700;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #a365a9;
  margin-bottom: 24px;
}

.CTA_Content_Text h2 {
  font-family: Bricolage Grotesque;
  font-weight: 800;
  font-size: 62px;
  line-height: 135%;
  letter-spacing: 1.9px;
  color: white;
  margin-bottom: 22px;
}

.CTA_Content_Text p {
  color: white;
  margin-bottom: 53px;
}

a.Link_2.CTA_Content_Button {
  padding: 20px 90px;
}

.Container.Accordion_Container {
  max-width: 891px;
}

.Container.Accordion_Container>h2 {
  font-family: Bricolage Grotesque;
  font-weight: 700;
  font-size: 36px;
  line-height: 135%;
  letter-spacing: 0.5px;
  text-align: center;
  color: #2d266d;
  margin-bottom: 46px;
}

.Accordion {
  padding-top: 152px;
  margin-bottom: 150px;
}

.Accordion_Item {
  background: #2d266d;
  border-radius: 12px;
  font-family: Bricolage Grotesque;
  font-weight: 400;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0.2px;
  color: white;
  padding: 18px 42px;
  margin-bottom: 7px;
}

.Accordion_Title h6 {
  font-family: Bricolage Grotesque;
  font-weight: 400;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
}

.Accordion_Title {
  position: relative;
  cursor: pointer;
}

.Accordion_Title>span {
  position: absolute;
  right: -15px;
  top: 0px;
  transition: 0.2s;
}

.Accordion_Text {
  margin-top: 20px;

  padding-top: 20px;
  display: none;
  font-size: 14px;
}

.Accordion_Title:hover h6 {
  color: #e2e0f6;
}

.active .Accordion_Title>span {
  transform: rotate(45deg);
}

footer {
  background: #2d266d;
  color: white;
  background-image: url(../images/footer.svg);
  background-position: 86% center;
  background-repeat: no-repeat;
  padding-top: 205px;
  padding-bottom: 172px;
  background-size: 628px;
}

.Container_1 {
  max-width: 1468px;
  width: calc(100% - 30px);
  display: flex;
  /* justify-content: space-between; */
}

.Container_2 {
  max-width: 1468px;
  width: calc(100% - 30px);
  border-top: 1px solid #a365a9;
  margin-top: 84px;
  padding-top: 46px;
  display: flex;
  align-items: anchor-center;
  justify-content: space-between;
}

.Footer_Phone_Wrap {
  /* width: 17%; */
}

.Footer_Phone_Wrap>span {
  font-family: Bricolage Grotesque;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  color: #a365a9;
  margin-bottom: 14px;
  display: block;
}

a.Footer_Phone {
  font-family: Bricolage Grotesque;
  font-weight: 400;
  font-size: 24px;
  line-height: 16px;
  letter-spacing: 0%;
  display: block;
  color: white;
  text-decoration: none;
  margin-bottom: 17px;
  transition: 0.2s;
}

.Footer_Phone_Wrap p {
  font-family: Bricolage Grotesque;
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
  letter-spacing: 0%;
}

ul#menu-bottom {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

ul#menu-bottom li {
  list-style: none;
}

ul#menu-bottom a {
  color: white;
  text-decoration: none;
  display: block;
  transition: 0.2s;
  margin-bottom: 25px;
}

ul#menu-bottom a:hover {
  color: #a365a9;
}

.Footer_Form h6 {
  font-family: Bricolage Grotesque;
  font-weight: 400;
  font-size: 24px;
  line-height: 16px;
  letter-spacing: 0.2px;
  margin-bottom: 33px;
}

.Footer_Form p {
  /* display: inline-block; */
}

.Footer_Form input {
  max-width: 403px;
  width: 100%;
  box-sizing: border-box;
  background: none;
  border-radius: 66px;
  border: 1px solid white;
  padding: 12px;
  font-family: Bricolage Grotesque;
  font-weight: 400;
  font-size: 11px;
  line-height: 16px;
  letter-spacing: 0%;
  margin-bottom: 15px;
  color: #fff;
}

.Footer_Form div.half {
  width: 33%;
  display: inline-block;
  margin-right: 2.4%;
}

.Footer_Form input.half {
  max-width: 192px;
}

.Footer_Form input.wpcf7-submit {
  width: 159px;
  font-family: Bricolage Grotesque;
  font-weight: 700;
  font-size: 21px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: left;
  color: white;
  padding: 9px;
  padding-left: 23px;
  background: #a365a9;
  background-image: url(../images/arrow.svg);
  border: none;
  background-repeat: no-repeat;
  background-position: 110px 5px;
  cursor: pointer;
  transition: 0.2s;
}

.Footer_Form input.wpcf7-submit:hover {
  background-color: #7772b5;
  background-position: 114px 5px;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner:hover {}

.Footer_Form input::placeholder {
  color: white;
}

.wpcf7 form .wpcf7-response-output {
  margin: 0;
  position: absolute;
  border-radius: 30px;
  width: 365px;
}

footer .Container_2.Container a img {}

.Copyright {
  font-family: Bricolage Grotesque;
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
  letter-spacing: 0%;
  color: #706aa9;
  text-align: right;
}

.Copyright a {
  color: #706aa9;
  text-decoration: none;
}

.Copyright a:hover {
  color: #b9b9b9;
}

a.Footer_Phone {
  /* font-size: 20px; */
}

a.Footer_Phone:hover {
  color: #a365a9;
}

.delay-1 {
  animation-delay: 0.1s;
}

.delay-2 {
  animation-delay: 0.2s;
}

.delay-3 {
  animation-delay: 0.3s;
}

.delay-4 {
  animation-delay: 0.4s;
}

.delay-5 {
  animation-delay: 0.5s;
}

.delay-6 {
  animation-delay: 0.6s;
}

.delay-7 {
  animation-delay: 0.7s;
}

.delay-8 {
  animation-delay: 0.8s;
}

.delay-9 {
  animation-delay: 0.9s;
}

.delay-10 {
  animation-delay: 1s;
}

.delay-11 {
  animation-delay: 1.1s;
}

.delay-12 {
  animation-delay: 1.2s;
}

.delay-13 {
  animation-delay: 1.3s;
}

.delay-14 {
  animation-delay: 1.4s;
}

.delay-15 {
  animation-delay: 1.5s;
}

.delay-16 {
  animation-delay: 1.6s;
}

.delay-17 {
  animation-delay: 1.7s;
}

.delay-18 {
  animation-delay: 1.8s;
}

.delay-19 {
  animation-delay: 1.9s;
}

.delay-20 {
  animation-delay: 2s;
}

.CTA_Content_Container_2 {
  background-repeat: no-repeat;
  background-position: 15% 100%;
  background-attachment: fixed;
}

/* features section */
.feature-sec {
  padding: 0 0 80px;
}

.feature-sec .feature-sec-container {
  max-width: 1226px;
  text-align: center;
}

.feature-sec .feature-sec-container h3 {
  font-weight: 700;
  font-size: 48px;
  line-height: 135%;
  letter-spacing: 1px;
  text-align: center;
  color: #2d266d;
  margin-bottom: 31px;
}

.feature-sec .feature-sec-container p {
  font-weight: 500;
  font-size: 21px;
  line-height: 30px;
}

.feature-list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 25px;
  margin-top: 50px;
  margin-bottom: 50px;
}

.feature-sec .feature-list .list-inner {
  padding: 16px 22px;
  border-radius: 24px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 28.333%;
}

/* .feature-sec .feature-list .list-inner {
  padding: 16px 22px;
  border-radius: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 175px;
  width: 28.333%;
} */
.feature-sec .feature-list .list-inner .left-content {
  display: flex;
  gap: 12px;
  align-items: center;
}

.feature-sec .feature-list .list-inner .left-content>div {
  font-size: 28px;
  color: white;
  height: auto;
  width: auto;
}

.feature-sec .feature-list .list-inner .left-content>span {
  font-size: 20px;
  color: white;
}

.feature-sec .feature-list .list-inner>a {
  line-height: 0;
}

/* end */
/* contact us page */
.Hero .Hero_Container form {
  text-align: left;
}

.Hero .Hero_Container form input,
.Hero .Hero_Container form textarea {
  width: 100%;
  background: #ffffff;
  color: #1b1b38;
  border: 2px solid #7a73c4;
  border-radius: .6rem;
  padding: .7rem .85rem !important;
  box-shadow: none;
}

.Hero .Hero_Container form input:focus,
.Hero .Hero_Container form textarea:focus {
  outline: none;
  border-color: #a365a9;
  box-shadow: 0 0 0 .2rem rgba(163, 101, 169, .25);
}

.Hero .Hero_Container form .gform_button {
  background: #a365a9;
  border-radius: 100px;
  padding: 20px 74px !important;
  transition: 0.2s;
  color: white;
  font-weight: 700;
  font-size: 18px;
  line-height: 100%;
  border-color: #a365a9;
  width: auto !important;
}

.Hero .Hero_Container form .gform_button:hover {
  background: #7772b5;
  border-color: #7772b5;
}

.page-contact .Hero_Container {
  max-width: 650px;
}

.page-contact .Hero_Container .gform_title {
  display: none;
}

/* end */

/* features content sec */
.feature-content-sec {
  padding: 0 0 80px;
}

.feature-content-sec .feature-content-container {
  max-width: 1226px;
}

.feature-content-sec .feature-content-container h3 {
  font-weight: 700;
  font-size: 48px;
  line-height: 135%;
  letter-spacing: 1px;
  color: #2d266d;
  margin-bottom: 31px;
}

.feature-content-sec .feature-content-container p {
  font-weight: 500;
  font-size: 21px;
  line-height: 30px;
}

.feature-content-sec .feature-content-container .para-sec {
  margin-top: 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 60px;
}

.feature-content-sec .feature-content-container .feature-image-sec {
  display: flex;
  gap: 60px;
  align-items: center;
  margin-top: 60px;
}

.feature-content-sec .feature-content-container .feature-image-sec>img,
.feature-content-sec .feature-content-container .feature-image-sec>.feature-image-inner {
  width: 49.333%;
}

.feature-content-sec .feature-content-container .feature-image-sec.reverse {
  flex-direction: row-reverse;
}

/* end */

/* footer sec */
footer .Container_1 {
  justify-content: space-between;
}

footer .right-container {
  display: flex;
  gap: 30px;
  width: 40%;
  justify-content: end;
}

/* end */

/* video section */
.Slider .video-section {
  display: flex;
  align-items: start;
  justify-content: space-between;
}

.Slider .video-section .video {
  width: 39.333%;
  height: 762px;
  overflow: hidden;
  position: relative;
  border-radius: 12px;
}

.video iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
}

.Slider .video-section .right-slider {
  width: 59.333%;
}

.Slider .video-section .right-slider>h2 {
  margin-bottom: 15px;
}

.Slider .video-section .video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.Slider .video-section .right-slider .Slide {
  height: 611px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.Slider .video-section .right-slider .Slide p {
  padding: 73px 105px;
  margin-bottom: 0;
  max-width: fit-content;
}

.Slider .video-section .right-slider .owl-nav {
  left: -645px;
  right: -150px;
}

/* end */
@media (min-width: 1280px) and (max-width: 1366px) {
  .Slider .video-section .right-slider .owl-nav {
    left: 20px !important;
    right: 20px !important;
  }
}

@media (min-width: 1024px) and (max-width: 1279px) {
  .Slider .video-section .right-slider .owl-nav {
    left: 20px !important;
    right: 20px !important;
  }

  .Container.Slider_Container h2 {
    font-size: 36px;
  }
}